/*------------------------------Start counter shortcode style-----------------------------*/
/*-------common style for counter section --------*/
.facts_common .facts_title{
    font-size: 15px;
}


/*-------facts style-5 --------*/

.facts5{
    background: #f9f9f9;
    
	padding: 30px 0px 30px;
}
.facts5 .facts_common::before {
    background: #717171;
    content: "";
    height: 50px;
    left: 68px;
    position: absolute;
    top: 7px;
    width: 1px;
}
.facts5 .facts_common i {
    color: #3890e4;
    font-size: 45px;
    line-height: normal;
    position: absolute;
    left: 0;
    top: -1px;
}
.facts5 h3
{
	margin-top: 10px;
}



/*-------------------------------responsive style-----------------------------*/
@media (max-width: 1199px){
    
    /*----style-1------*/
    .facts1 .facts_common {
        padding-left: 75px;
    }
    
    /*----style-5------*/
    .facts5 .facts_common .facts_title {
        font-size: 13px;
    }
    
    
    
}


@media (max-width: 991px){
    
    /*----style-1------*/
    .facts1{
        padding: 90px 0 40px;
    }
    .facts1 .facts_common {
        margin-bottom: 50px;
    }
    
    /*----style-2------*/
    .facts2 .extra_border {
        margin-bottom: 30px;
    }
    
    /*----style-4------*/
    .facts4 .facts_common {
        margin-bottom: 30px;
    }
    
    /*----style-5------*/
    .facts5{
        padding: 10px 0 0px;
    }
    .facts5 .facts_common {
        margin-bottom: 25px;
    }
    
    /*----style-10------*/
    .facts10{
        padding: 60px 0 30px;
    }
    .facts10 .facts_common {
        margin-bottom: 30px;
    }

    
    
    
}


@media (max-width: 767px){
    
    /*---style-1----*/
    .facts1 .col-lg-3.col-md-6 {
        float: left;
        width: 50%;
    }
    .facts1 .facts_common .facts_title {
        font-size: 14px;
    }
    
    /*---style-2----*/
    .facts2 .col-lg-3.col-md-6 {
        float: left;
        width: 50%;
    }
    
    /*---style-3----*/
    .facts3 .col-md-3 {
        float: left;
        width: 50%;
    }
    .facts3{
        padding: 80px 0 30px;
    }
    .facts3 .facts_common {
        margin-bottom: 50px;
    }
    
    /*---style-4----*/
    .facts4 .col-lg-3.col-md-6 {
        float: left;
        width: 50%;
    }
    
    /*---style-5----*/
    .facts5 .col-lg-3.col-md-6 {
        float: left;
        width: 50%;
    }
    
    /*---style-6----*/
    .facts6 .col-md-3 {
        float: left;
        width: 50%;
    }
    
    /*---style-7----*/
    .facts7 .facts_wrapper {
        padding-top: 30px;
    }
    .facts7 .facts_common {
        width: 50%;
        padding: 0;
        margin-bottom: 30px;
    }
    
    /*---style-8----*/
    .facts8 .col-md-3 {
        float: left;
        width: 50%;
    }
    .facts8 .facts_common {
        margin-bottom: 40px;
        text-align: center;
    }
    
    /*---style-9----*/
    .facts9 .col-md-3 {
        float: left;
        width: 50%;
    }
    .facts9{
        padding: 60px 0 20px;
    }
    .facts9 .facts_common {
        margin-bottom: 40px;
    }
    
    /*---style-10----*/
    .facts10 .col-lg-3.col-md-6 {
        float: left;
        width: 50%;
    }
    .facts10{
        padding: 60px 0 20px;
    }
    .facts10 .facts_common {
        margin-bottom: 40px;
    }
    
    
    
    
}


@media (max-width: 479px){
    /*---style-1----*/
    .facts10 .col-lg-3.col-md-6,
    .facts9 .col-md-3,
    .facts8 .col-md-3,
    .facts6 .col-md-3,
    .facts5 .col-lg-3.col-md-6,
    .facts4 .col-lg-3.col-md-6,
    .facts3 .col-md-3,
    .facts2 .col-lg-3.col-md-6,
    .facts1 .col-lg-3.col-md-6 {
        float: none;
        width: 100%;
    }
    .facts2 .extra_border {
        max-width: 280px;
        margin: 0 auto 30px;
    }
    
    /*------style-3--------*/
    .facts3 .facts_common {
        text-align: center;
    }
    .facts3 .facts_common span.line {
        margin: 10px auto 15px;
    }
    
    /*------style-4------*/
    .facts4 .facts_common {
        max-width: 280px;
        margin: 0 auto 30px;
    }
    
    /*------style-6-----*/
    .facts6 .facts_common {
        max-width: 280px;
        margin: 0 auto;
    }
    
    /*-----style-8------*/
    .facts8 .facts_common {
        text-align: center;
    }
    
    
    
}




























